.serv_auto_dark .overlay {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    content: '';
    opacity: .7;
    background: #000000;
}
.about_foto {
    background-image: url(/public/photo/1/maxi/000003.jpg) !important;
    width: 100%;
    min-height: 700px;
    background-size: cover;
    background-position: center;
}
.services-2 .media-body h4 {
    font-weight: 700;
}


